@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");

body {
  margin: 0;
  padding: 0;
  font-family: "Montserrat", sans-serif;
}

.container-main {
  height: 100vh;
  display: flex;
}

.left-main {
  /* gradient */
  background: rgb(255, 255, 255);
  background: -moz-linear-gradient(
    180deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 244, 196, 1) 67%
  );
  background: -webkit-linear-gradient(
    180deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 244, 196, 1) 67%
  );
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 244, 196, 1) 67%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#fff4c4",GradientType=1);

  height: 100%;
  width: 50%;
  /* text-align: center; */
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 260px;
  padding: 0 15px 30px;
  box-sizing: border-box;
}

.login-heading {
  font-size: 30px;
}
.trademark {
  font-size: 16px;
}
/* .img-continer > img {
  margin: auto;
  display: flex;
 justify-content: center;
} */

/* FORM */

.right-main {
  /* background-color: black; */
  height: 100%;
  width: 50%;
  display: flex;
  align-items: center;
}

.form-container {
  text-align: center;
  width: 100%;
}

.form-container h1 {
  font-size: 29px;
}

.form-container p {
  font-size: 18px;
  color: #a0a0a0;
  margin-bottom: 50px;
}

.form-container input[type="text"],
.form-container input[type="number"],
.form-container input[type="email"],
.form-container input[type="password"] {
  display: block;
  margin: auto;
  height: 50px;
  width: 45%;
  border-radius: 3px;
  border: 1px solid #a0a0a0;
  margin-bottom: 17px;
  padding: 20px;
  box-sizing: border-box;
  font-size: 15px;
}

.form-container input[type="text"]::placeholder,
.form-container input[type="number"]::placeholder,
.form-container input[type="email"]::placeholder,
.form-container input[type="password"]::placeholder {
  color: grey;
  font-size: 15px;
  font-weight: 600;
  font-style: italic;
}

.login-btn,
.signup-btn {
  height: 55px;
  width: 46%;
  background-color: #42a2a2;
  border: none;
  border-radius: 3px;
  color: white;
  font-family: "Montserrat", sans-serif;
  font-size: 20px;
  cursor: pointer;
}

p.tac {
  font-size: 12px;
}
p.tac a {
  font-weight: 700;
}

.form-container a {
  text-decoration: none;
  color: #42a2a2;
}

.login-container {
  display: none;
}
